libVitaMTP 2.5.9

Data Fields
lv_framebuffer_desc Struct Reference

## Data Fields
int | fb_type
int | data_start
int | buffer_width
int | visible_width
int | visible_height
int | margin_left
int | margin_top
int | margin_right
int | margin_bot

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/chdk_live_view.h